## libmoosex-relatedclassroles-perl 0.004

=== debian/changelog ===
libmoosex-relatedclassroles-perl (0.004-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Aug 2025 11:14:55 +0200

libmoosex-relatedclassroles-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:21 +0100

libmoosex-relatedclassroles-perl (0.004-1) unstable; urgency=low

  * Initial release (closes: #667832).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Apr 2012 23:44:32 +0200
