=== debian/control ===
Source: libmoosex-relatedclassroles-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libmoose-perl,
 libmoosex-role-parameterized-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-relatedclassroles-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-relatedclassroles-perl.git
Homepage: https://metacpan.org/release/MooseX-RelatedClassRoles
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-relatedclassroles-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-role-parameterized-perl
Description: module for applying Moose roles to a related class
 Frequently, you have to use a class that provides some foo_class accessor or
 attribute as a method of dependency injection. Use MooseX::RelatedClassRoles
 when you'd rather apply roles to make your custom foo_class instead of
 manually setting up a subclass.
