=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-RelatedClassRoles   .*/MooseX-RelatedClassRoles-v?@ANY_VERSION@@ARCHIVE_EXT@$
